@import url('https://fonts.googleapis.com/css?family=Anton');
body {
font-family: 'Anton';
font-size: 20px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #fff;
text-shadow: 1px 1px 2px #000;
padding: 30px 0 30px 0;
}

#main {
    background: url(../images/background2.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    /*overflow: hidden;*/
  }

h1 {
font-family: 'Anton', cursive;
font-size: 170px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
color: #fff;
text-shadow: 2px 2px 4px #274fa4;
margin: 0 auto;
padding: 20px 0 60px 0;
line-height: 1;
}

h2 {
font-family: 'Anton', cursive;
font-size: 40px;
font-weight: 300;
font-style: normal;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 2px #000;
line-height: 1;
}

h2 span {
font-family: 'Anton', cursive;
font-size: 40px;
font-weight: 300;
font-style: normal;
text-transform: uppercase;
color: #fff;
line-height: 1;
}

h3 {
font-family: 'Anton', cursive;
font-size: 18px;
font-weight: 300;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #fff;
text-shadow: 1px 1px 2px #000;
margin: 0 auto;
padding: 0 0 15px 0;
width: 300px;
border-bottom: 1px solid #fff;
}

h4 {
font-family: 'Anton', cursive;
font-size: 13px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #fff;
text-shadow: 1px 1px 2px #000;
margin: 0 auto 20px auto;
padding: 5px 0 0 0;
line-height: 1.5;
}

h5 {
font-family: 'Anton', cursive;
font-size: 15px;
font-weight: 300;
font-style: normal;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 2px #000;
margin: 0 auto;
padding: 0 0 15px 0;
line-height: 1;
}

h6 {
font-family: 'Anton', cursive;
font-size: 70px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
color: #fff;
margin: 80px auto 0 auto;
padding: 0;
line-height: 1;
}

h6 span {
display: block;
font-family: 'Anton', cursive;
font-size: 20px;
font-weight: 300;
font-style: normal;
text-transform: uppercase;
color: #fff;
margin: 10px auto 50px auto;
padding: 0;
line-height: 1;
}

.cbp-qtrotator blockquote p {
font-family: 'Anton', cursive;
font-size: 20px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #fff;
text-shadow: 1px 1px 2px #000;
padding: 30px 0 30px 0;
}